Delete Organization Secure Vault Folder
Deletes an Organization Secure Vault folder that is no longer needed, such as a temporary or misfiled folder structure, along with all of its sub-folders. Files that can be deleted are permanently removed and cannot be recovered; files that cannot be deleted (e.g. signed documents) are moved into the "Other Files" folder instead. The system-managed "Other Files" folder cannot be deleted.
**Token scopes**: `organizations:write`
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
folder_id
Public UUID of the folder.
Response
Folder deleted successfully.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error